Phonon/Releases/GStreamer/4.10.0

Jump to: navigation, search

Changes

  • This version of Phonon GStreamer is compatible with Phonon 4.11+ and its revised build systems. Older versions of Phonon GStreamer no longer build against newer Phonon releases. Conversely this version no longer builds with older Phonon releases.
  • Qt4 support has been removed. Qt5 is now the default.

Bug Fixes

  • Subtitles no longer outlive the media they were associated with.

This page was last edited on 28 August 2019, at 09:27. Content is available under Creative Commons License SA 4.0 unless otherwise noted.